Documentation‎ > ‎User Guide‎ > ‎

Installing

== BETADOCS ==

Prerequisites
Open Cobalt uses the OpenGL functions of modern 3D cards heavily, so a good 3D card is a requirement, preferably one that has at least OpenGL 1.3 capability (1.5 if you wish to use animated avatars). In addition, you will require OpenAL for your operating system. For Mac OS X, it's supplied with the OS, but with Linux, you will have to investigate available packages in your distribution; for example, Ubuntu has a libopenal1 package. Windows will also need to have a OpenAL download, normally installed from Creative Labs.
Currently, Open Cobalt can be downloaded from the Duke University in a zip file. Grab it with your favourite downloader, and put it somewhere you wish to extract to. Use an unzip program to extract the directory in the zip file to somewhere you can write files to.

== BETADOCS ==
Comments